# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Sat Dec 12 15:39:56 UTC 2015
pkgname = freemat
pkgver = 4.2-6
pkgdesc = A free environment for rapid engineering, scientific prototyping and data processing
url = http://freemat.sourceforge.net
builddate = 1449934795
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 107713536
arch = armv6h
license = GPL
depend = arpack
depend = fftw
depend = glu
depend = portaudio
depend = qtwebkit
depend = qt4
depend = libffi
makedepend = cmake
makedepend = python2
makedepend = suitesparse
makedepend = doxygen
makedepend = gcc-fortran
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
